# Uses of Class
com.ngrok.services.SshCredentials

Packages that use SshCredentials
Package
Description
com.ngrok

- ## Uses of SshCredentials in com.ngrok

  Methods in com.ngrok that return SshCredentials
  Modifier and Type
  Method
  Description
  `SshCredentials`
  Ngrok.`sshCredentials()`
  SSH Credentials are SSH public keys that can be used to start SSH tunnels via the ngrok SSH tunnel gateway.